### Method

# Gtk TextViewset_top_margin

#### Declaration [src]

    void
    gtk_text_view_set_top_margin (
      GtkTextView* text_view,
      int top_margin
    )

#### Description [src]

Sets the top margin for text in `text_view`.

Note that this function is confusingly named. In CSS terms, the value set here is padding.

Sets property | `Gtk.TextView:top-margin`

#### Parameters

`top_margin`

  Type: `int`

  Top margin in pixels.